
/* Name */
"3134.title" = "Nombre";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "Aceptar";

/* Edit Filter */
"4418.title" = "Editar filtro inteligente";

/* Add Smart Filter */
"4427.title" = "Añadir filtro inteligente";

/* Cancel */
"4437.title" = "Cancelar";

/* Name */
"4451.title" = "Nombre";

/* Add List Filter */
"4453.title" = "Añadir filtro de lista";

/* Remove Filter */
"4454.title" = "Eliminar filtro";

/* Filter */
"4458.label" = "Filtros";

/* List */
"4460.label" = "Lista";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nombre";

/* Script */
"4489.headerCell.title" = "Script";

/* Category */
"4491.headerCell.title" = "Categoría";

/* Width */
"4496.headerCell.title" = "Ancho";

/* LSB */
"4498.headerCell.title" = "LSB";

/* RSB */
"4517.headerCell.title" = "RSB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Grupo izquierdo";

/* Left Kerning Class */
"4798.headerToolTip" = "Grupo de kerning izquierdo";

/* Right Group */
"4800.headerCell.title" = "Grupo derecho";

/* Right Kerning Class */
"4800.headerToolTip" = "Grupo de kerning derecho";

/* Ex. */
"4804.headerCell.title" = "Exp.";

/* Export Glyph */
"4804.headerToolTip" = "Exportar glifo";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "Grupo de kerning izquierdo";

/* right kerning group */
"5084.title" = "Grupo de kerning derecho";

/* Glyphs with same name */
"5220.title" = "Glifos con el mismo nombre";

/* Selected glyphs */
"5221.title" = "Glifos seleccionados";

/* Note */
"5240.headerCell.title" = "Nota";

/* Char */
"5242.headerCell.title" = "Carácter";

/* Components */
"5244.headerCell.title" = "Componentes";

/* Last Changed */
"5253.headerCell.title" = "Últimos cambios";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Subcategoría";

/* Import Kerning */
"5300.title" = "Importar kerning";

/* Import Kerning Classes */
"5302.title" = "Importar clases de Kerning";

/* Left */
"5415.title" = "Izquierdo";

/* Right */
"5417.title" = "Derecho";

/* Export */
"5418.title" = "Exportar";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Nombre del glifo";

/* Vertical Width */
"5473.headerCell.title" = "Ancho vertical";

/* All Masters */
"0tR-wW-0Z0.title" = "Todos los másteres";

/* Metrics keys */
"211-LP-fR7.title" = "Clave de métricas";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(vacío)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Número de trazados";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Clicar aquí para cambiar a métricas verticales";

/* All */
"42d-QG-fn1.title" = "Todo";

/* Add Folder */
"5q4-BW-54A.title" = "Añadir carpeta";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "LSB";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Background */
"C7c-ym-gyd.title" = "Fondo";

/* is less than */
"CPL-JM-oVu.title" = "Es menor que …";

/* Production */
"EPr-Vw-xIU.title" = "Producción";

/* begins with */
"FCi-Vy-Ohh.title" = "empieza con";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "TSB";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "TSB";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Width */
"Ja1-VA-AZR.title" = "Ancho";

/* Kerning groups */
"K0N-k3-R95.title" = "Grupos de kerning";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Nombre del glifo";

/* in */
"MDK-AV-BWy.title" = "en";

/* is greater than */
"MZR-rE-HMs.title" = "Es mayor que";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";

/* contains */
"MmR-MT-ZoP.title" = "contiene";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(vacío)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "no es";

/* is */
"P1C-9u-Cws.title" = "es";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(por defecto)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Ninguna selección";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Grupos de kerning";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Etiquetas";

/* All data */
"Tfz-QK-OLT.title" = "Todos los datos";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "BSB";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "BSB";

/* Script */
"Uld-G1-ZAc.title" = "Script";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Mayús./ minús.";

/* is greater than */
"Ws5-Nu-0ww.title" = "Es mayor que";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Category */
"Y8D-pH-FIH.title" = "Categoría";

/* is */
"Ykw-ke-3Ae.title" = "es";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Clicar aquí para cambiar a métricas horizontales";

/* Count of Components */
"Z67-c8-u4T.title" = "Número de Componentes";

/* Subcategory */
"aXy-0Y-dES.title" = "Subcategoría";

/* Tags */
"bUl-73-XMO.title" = "Etiquetas";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(vacío)";

/* matches */
"cWP-ND-WyL.title" = "coincide con";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Altura";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Altura";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Altura";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Altura";

/* is */
"j1s-YE-0mN.title" = "es";

/* ends with */
"kA4-vS-xWr.title" = "termina con";

/* Any */
"kFS-aM-3or.title" = "Algo de";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "RSB";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* As Components */
"nUT-yj-8ZT.title" = "Como componentes";

/* Paste to: */
"oNU-dP-fGu.title" = "Pegar en:";

/* Tags */
"ogW-7g-r5O.title" = "Etiquetas";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";

/* is less than */
"qxs-2A-bGr.title" = "es menor que…";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(vacío)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Ancho";

/* None */
"tHl-MJ-7r1.title" = "Nada de";

/* Vertical */
"y25-5N-Cew.label" = "Vertical";

/* contains */
"yeW-wh-OhT.title" = "contiene";

/* of the following are true */
"z3y-Et-ZTd.title" = "lo siguiente es verdadero";

/* Content of active layer */
"zTH-1v-JWS.title" = "Contenido de la capa activa";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";
